/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
::-moz-selection {
  color: #fff;
  background: #e30613;
}

::selection {
  color: #fff;
  background: #e30613;
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

@media screen and (max-width: 767px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 100%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 100%) / 2) !important;
  }
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 750px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 750px) / 2) !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 750px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 970px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 970px) / 2) !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 970px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1229px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1170px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1170px) / 2) !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1229px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1170px;
  }
}
@media screen and (min-width: 1230px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
}
@media screen and (min-width: 1230px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.icon-big .iconbox .iconbox-icon-container i {
  font-size: 90px;
}

.iconbox h5.lqd-iconbox-title {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 24px;
}

.contents .iconbox-label {
  margin-top: 10px;
  font-size: 18px;
  background-color: transparent;
  padding: 0 0 6px 0;
  border-radius: 0;
  border-bottom: 1px solid var(--color-primary);
  margin-bottom: 8px;
}

.lqd-bnr-bnns-h-inner,
.lqd-bnr-bnns-h {
  font-size: clamp(22px, 3vw, 48px);
  line-height: 1.1em;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.lqd-bnr-bnns-media .lqd-bnr-media-inner {
  overflow: hidden;
  /*&:after {
    display: block;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom 20px left 60px;
    background-size: 60%;
    background-image: url("../../images/lines-edilleo.png");
    border-radius: 600px;
  }
  figure {
    border-radius: 600px;
    overflow: hidden;
  }*/
}

.menu-item .nav-item-children > li.current-menu-item > a,
.menu-item .nav-item-children > li.current-menu-parent > a,
.menu-item .nav-item-children > li.current-menu-ancestor > a {
  color: var(--color-link);
}

@media (max-width: 768px) {
  .vc_column-gap-30 > .ld-container > .ld-row > .vc_column_container {
    -webkit-padding-start: 0px;
            padding-inline-start: 0px;
    -webkit-padding-end: 0px;
            padding-inline-end: 0px;
  }
  .h3, h3 {
    font-size: 28px !important;
    line-height: 34px !important;
  }
}
.carousel-item .lqd-pf-item-style-3 .lqd-pf-img {
  padding-top: 70%;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.ld-fh-outline a {
  color: rgba(0, 0, 0, 0);
}

.ld-fh-outline a:hover {
  color: var(--color-link);
}

.carousel-item .off-visible {
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
}
.carousel-item.is-selected .off-visible {
  opacity: 1;
}
.carousel-item.is-selected .ld-fh-outline a {
  color: var(--color-link);
}

.btn-icon-red .btn-icon {
  background-color: var(--color-primary) !important;
  color: #fff !important;
}

.page-template-page-full .container {
  width: 80vw;
  max-width: 1600px;
}
@media screen and (max-width: 1840px) {
  .page-template-page-full .container {
    width: 90vw;
  }
}
@media (max-width: 768px) {
  .page-template-page-full .vc_row > .ld-container {
    -webkit-box-flex: initial;
    -webkit-flex-grow: initial;
        -ms-flex-positive: initial;
            flex-grow: initial;
  }
}
@media screen and (max-width: 767px) and (min-width: 992px) {
  .page-template-page-full .no-stretch-left {
    padding-left: 10vw !important;
  }
  .page-template-page-full .no-stretch-right {
    padding-right: 10vw !important;
  }
}
@media screen and (max-width: 767px) {
  .page-template-page-full .lqd-blog-post-style-7 .lqd-post-header {
    width: 80vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 992px) {
  .page-template-page-full .no-stretch-left {
    padding-left: 5vw !important;
  }
  .page-template-page-full .no-stretch-right {
    padding-right: 5vw !important;
  }
}
@media screen and (min-width: 768px) {
  .page-template-page-full .lqd-blog-post-style-7 .lqd-post-header {
    width: 90vw;
  }
}
@media screen and (min-width: 1600px) and (min-width: 992px) {
  .page-template-page-full .no-stretch-left {
    padding-left: calc((100vw - 1540px) / 2) !important;
  }
  .page-template-page-full .no-stretch-right {
    padding-right: calc((100vw - 1540px) / 2) !important;
  }
}
@media screen and (min-width: 1600px) {
  .page-template-page-full .lqd-blog-post-style-7 .lqd-post-header {
    width: 1540px;
  }
}

.titlebar-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.titlebar-col h1 {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  width: 100%;
  margin-bottom: 0;
}
.titlebar-col .breadcrumbs {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 20px;
  color: #ffffff;
}

.titlebar.titlebar--opi {
  background-color: #fff;
}
.titlebar.titlebar--opi .c-teaser {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: calc(100% - 120px);
  margin-left: 60px;
  margin-right: 60px;
  padding-left: 60px;
  min-height: calc(56vh + 80px);
  margin-bottom: 60px;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .titlebar.titlebar--opi .c-teaser {
    width: calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 60px;
    padding-left: 20px;
  }
}
@media (max-width: 768px) {
  .titlebar.titlebar--opi .c-teaser {
    width: 100%;
    margin: 0;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding-left: 0;
    max-width: 100%;
    min-height: auto;
  }
}
.titlebar.titlebar--opi .c-teaser .breadcrumbs .breadcrumb-item {
  color: #fff;
  font-size: 13px;
  line-height: 20px;
}
.titlebar.titlebar--opi .c-teaser .breadcrumbs .breadcrumb-item a {
  color: #fff;
}
.titlebar.titlebar--opi .c-teaser .breadcrumbs > li:not(:last-child):after,
.titlebar.titlebar--opi .c-teaser .breadcrumbs .breadcrumb > li:not(:last-child):after {
  font-size: 13px;
  line-height: 20px;
  margin-top: 2px;
}
@media (max-width: 768px) {
  .titlebar.titlebar--opi .c-teaser .breadcrumbs {
    margin-top: 0;
    margin-bottom: 18px;
  }
}
.titlebar.titlebar--opi .c-teaser .c-teaser__background {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: calc(100% - 80px);
  z-index: 1;
  border-top-right-radius: 400px;
  border-bottom-right-radius: 400px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
}
.titlebar.titlebar--opi .c-teaser .c-teaser__background:after {
  display: block;
  z-index: 3;
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: bottom 20px left 60px;
  background-image: url(data:image/png;base64,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);
  -webkit-transform: translate(-10%, 60%);
          transform: translate(-10%, 60%);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: opacity 6s ease-out, -webkit-transform 3s ease-out;
  transition: opacity 6s ease-out, -webkit-transform 3s ease-out;
  transition: transform 3s ease-out, opacity 6s ease-out;
  transition: transform 3s ease-out, opacity 6s ease-out, -webkit-transform 3s ease-out;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  opacity: 0;
}
@media (max-width: 768px) {
  .titlebar.titlebar--opi .c-teaser .c-teaser__background:after {
    display: none;
    visibility: hidden;
  }
}
.titlebar.titlebar--opi .c-teaser .c-teaser__background:before {
  display: block;
  z-index: 2;
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 110%;
  height: 110%;
  background-color: #fff;
  -webkit-transform: translate3d(0);
          transform: translate3d(0);
  -webkit-transition: -webkit-transform 2000ms ease-out;
  transition: -webkit-transform 2000ms ease-out;
  transition: transform 2000ms ease-out;
  transition: transform 2000ms ease-out, -webkit-transform 2000ms ease-out;
}
@media (max-width: 768px) {
  .titlebar.titlebar--opi .c-teaser .c-teaser__background {
    position: relative;
    height: 420px;
    border-radius: 0;
    background-position: right 24% center;
  }
}
.titlebar.titlebar--opi .c-teaser .c-teaser__content {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 3;
  background-color: var(--color-primary);
  padding: 30px 40px 40px 40px;
  color: #fff;
  min-width: 480px;
  max-width: 480px;
  -webkit-transform: translateY(-100%) scale(1, 0);
          transform: translateY(-100%) scale(1, 0);
  opacity: 0;
  -webkit-transition: opacity 1500ms ease-out, -webkit-transform 1500ms ease-out;
  transition: opacity 1500ms ease-out, -webkit-transform 1500ms ease-out;
  transition: transform 1500ms ease-out, opacity 1500ms ease-out;
  transition: transform 1500ms ease-out, opacity 1500ms ease-out, -webkit-transform 1500ms ease-out;
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
}
@media (max-width: 991.98px) {
  .titlebar.titlebar--opi .c-teaser .c-teaser__content {
    padding: 30px;
  }
}
@media (max-width: 768px) {
  .titlebar.titlebar--opi .c-teaser .c-teaser__content {
    max-width: 100%;
    min-width: auto;
  }
}
.titlebar.titlebar--opi .c-teaser .c-teaser__content h1 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 300;
  letter-spacing: 1px;
  font-size: 36px;
  line-height: 44px;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transition-delay: 1.7s;
          transition-delay: 1.7s;
}
.titlebar.titlebar--opi .c-teaser .c-teaser__content h5 {
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px !important;
  font-weight: 400;
  padding-top: 26px;
  margin-top: 28px;
  position: relative;
  opacity: 0;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transition-delay: 2s;
          transition-delay: 2s;
}
.titlebar.titlebar--opi .c-teaser .c-teaser__content h5:after {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transition-delay: 1.9s;
          transition-delay: 1.9s;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__background {
  opacity: 1;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__background:after {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  opacity: 1;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__background:before {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__content {
  -webkit-transform: translateY(0) scale(1, 1);
          transform: translateY(0) scale(1, 1);
  opacity: 1;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__content h1 {
  opacity: 1;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__content h5 {
  opacity: 1;
}
.titlebar.titlebar--opi .c-teaser.is-animated .c-teaser__content h5:after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.titlebar.titlebar--opi .c-teaser.is-animated.c-teaser--portfolio {
  width: 100%;
  margin: 0;
}
.titlebar.titlebar--opi .c-teaser.is-animated.c-teaser--portfolio .c-teaser__background {
  border-radius: 0;
  height: 100%;
}
.titlebar.titlebar--opi .c-teaser.is-animated.c-teaser--portfolio .c-teaser__background:after {
  display: none;
  visibility: hidden;
}
.titlebar.titlebar--opi .c-teaser__intro p {
  display: inline-block;
  color: var(--color-primary);
  font-size: 28px;
  line-height: 46px;
  font-weight: 300;
  display: inline-block;
  width: 58%;
  max-width: 680px;
  margin-left: 40%;
  margin-bottom: 80px;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  opacity: 0;
  -webkit-transition: opacity 2s ease-out 1.5s, -webkit-transform 1s ease-out 1s;
  transition: opacity 2s ease-out 1.5s, -webkit-transform 1s ease-out 1s;
  transition: transform 1s ease-out 1s, opacity 2s ease-out 1.5s;
  transition: transform 1s ease-out 1s, opacity 2s ease-out 1.5s, -webkit-transform 1s ease-out 1s;
}
.titlebar.titlebar--opi .c-teaser__intro.is-animated p {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

.p-teaser {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #fff;
  /* &:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 220px;
    background-color: #f8f5f1;
    z-index: 2;
  } */
}
.p-teaser .p-teaser-img {
  position: relative;
  width: 100%;
  height: 400px;
  border-radius: 0 0 200px 200px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 3;
  padding-top: 20px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.p-teaser .p-teaser-img:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-secondary);
  opacity: 0.6;
  display: block;
  content: "";
  z-index: 4;
}
.p-teaser .p-teaser-img .p-teaser-img-blur {
  position: absolute;
  -webkit-filter: blur(3px);
          filter: blur(3px);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  z-index: 3;
  background-size: cover;
  background-position: center center;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
}
.p-teaser .breadcrumbs {
  margin-bottom: 10px;
  position: relative;
  z-index: 5;
}
.p-teaser .breadcrumbs .breadcrumb-item {
  color: #fff;
  font-size: 13px;
  line-height: 20px;
}
.p-teaser .breadcrumbs .breadcrumb-item a {
  color: #fff;
}

footer .nav-item-children,
footer .submenu-expander {
  display: none;
  visibility: hidden;
}
footer h5 {
  font-size: 16px;
  line-height: 24px;
}
footer p,
footer li,
footer a {
  font-size: 15px;
  line-height: 23px;
}

.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 12px;
  line-height: 20px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.copy a {
  font-size: 12px;
  line-height: 20px;
}
.copy > div {
  display: inline-block;
  width: 100%;
  position: relative;
  text-align: center;
}
@media (min-width: 992px) {
  .copy > div {
    text-align: left;
    width: 50%;
  }
  .copy > div:nth-child(2n) {
    text-align: right;
  }
}

.page-template-page-home .c-logo {
  display: inline-block;
  position: fixed;
  top: 20px;
  left: 30px;
  z-index: 99;
  max-width: 200px;
}
.page-template-page-home .copy {
  padding: 12px 30px;
  background-color: var(--color-secondary);
  color: #fff;
}
.page-template-page-home .copy a {
  color: #fff;
}
.page-template-page-home .copy a:hover {
  color: var(--color-link);
}

.lqd-pf-item-style-3:hover .lqd-pf-overlay-bg i {
  opacity: 0 !important;
}

.single-liquid-portfolio #lqd-site-content {
  z-index: 9;
  background-color: #fff !important;
}

.full-portfolio {
  /* background-color: #fff; */
}
.full-portfolio .p-portfolio {
  position: relative;
}
.full-portfolio .p-portfolio .carousel-nav.carousel-nav-middle {
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.full-portfolio .lqd-img-gal {
  margin-top: -160px;
}
.full-portfolio article {
  padding-top: 60px;
}
.full-portfolio article .intro-portfolio {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  margin-bottom: 60px;
}
.full-portfolio article .intro-portfolio h1 {
  font-size: 34px;
  line-height: 40px;
  font-weight: 500;
}
.full-portfolio article .att-portfolio span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #f8f5f1;
  border-bottom: 1px solid #f8f5f1;
  padding-top: 18px;
  padding-bottom: 18px;
}
.full-portfolio article .att-portfolio span small {
  width: 42%;
}
.full-portfolio article .att-portfolio span h5 {
  font-size: 20px;
  line-height: 28px;
}
.full-portfolio .lqd-img-gal-imgs {
  position: relative;
}
.full-portfolio .lqd-img-gal-imgs .carousel-item-content {
  position: relative;
  overflow: hidden;
  aspect-ratio: 2/1;
  background-color: #f8f5f1;
}
.full-portfolio .lqd-img-gal-imgs .carousel-item-content .credits {
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 99;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  background-color: var(--color-link-hover);
  color: #fff !important;
  padding: 2px 8px;
}
.full-portfolio .lqd-img-gal-imgs .carousel-item-content .credits a {
  color: #fff;
}
.full-portfolio .lqd-img-gal-imgs .carousel-item-content .credits a:hover {
  opacity: 0.5;
}
.full-portfolio .lqd-img-gal-imgs .carousel-item-content figure,
.full-portfolio .lqd-img-gal-imgs .carousel-item-content img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center center;
     object-position: center center;
}
.full-portfolio .lqd-img-gal-imgs .carousel-nav.carousel-nav-solid .flickity-button:before,
.full-portfolio .lqd-img-gal-imgs .carousel-nav.carousel-nav-bordered .flickity-button:before {
  background: var(--color-primary) !important;
}

.lqd-pf-grid .lqd-pf-item-style-6 {
  -webkit-box-shadow: none;
          box-shadow: none;
  /* background-color: transparent; */
  padding: 0;
}
.lqd-pf-grid .lqd-pf-item-style-6 .lqd-pf-cat {
  line-height: 18px;
}
.lqd-pf-grid .lqd-pf-item-style-6 .lqd-pf-details h2 {
  line-height: 24px;
}
.lqd-pf-grid .lqd-pf-item-style-6 .lqd-pf-item-inner:before {
  display: none;
  visibility: hidden;
}
.lqd-pf-grid .lqd-pf-item-style-6:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transform: none;
          transform: none;
}
.lqd-pf-grid .btn {
  z-index: 99999;
}
.lqd-pf-grid .lqd-pf-column {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
.lqd-pf-grid .lqd-pf-column .lqd-pf-img {
  width: 100%;
  aspect-ratio: 4/3;
}
.lqd-pf-grid .lqd-pf-column .lqd-pf-img > figure,
.lqd-pf-grid .lqd-pf-column .lqd-pf-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lqd-pf-grid .lqd-pf-column.is-sticky {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
.lqd-pf-grid .lqd-pf-column.is-sticky .lqd-pf-details h2 {
  margin-top: 12px;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 16px;
}
.lqd-pf-grid .lqd-pf-column.is-sticky .cover-image {
  min-height: 480px;
}
.lqd-pf-grid .lqd-pf-column.is-sticky .cover-image figure,
.lqd-pf-grid .lqd-pf-column.is-sticky .cover-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lqd-pf-grid .lqd-pf-column.is-sticky article {
  padding: 0 !important;
  border-radius: 0;
  background-color: #f8f5f1;
}
.lqd-pf-grid .lqd-pf-column.is-sticky p {
  margin-bottom: 30px;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
